ASI Loader for GTA IV 1.0.7.0-EN 1.0.0.0


ASI Loader for GTA 4 with version 1.0.0.0 of 1.0.7.0 EN.
Known to work with English Patch 1.0.7.0 EN: Patch for GTA 4 1.0.7.0 EN
(C) Russian seventh patch 1.0.6.1 for GTA 4 is not working.
He needs to start ASI.

Added:
 
Author Alexander Blade

 Views: 88.4k
Virus Detection Ratio: 0% (0/65)
 Downloads: 71.3k

Not well provided author? Mistakes in mod description? Contact us, buddy!